.entry-header .entry-header-text{
    padding-bottom: 0;
    margin-bottom: 16px;
}
.entry-title{
    color: var(--color-background-footer);
    font-size: 30px;
    line-height: 35px;
    margin-bottom: 0;
}
#dichvu-entry-content-single-page{
    padding-top: 0;
    color: var(--color-background-category-nav);
    font-size: 18px;
    line-height: 24px;
}
#dichvu-entry-content-single-page h2,
#dichvu-entry-content-single-page h3,
#dichvu-entry-content-single-page h4,
#dichvu-entry-content-single-page h5,
#dichvu-entry-content-single-page h6,
#dichvu-entry-content-single-page strong,
#dichvu-entry-content-single-page b{
    font-weight: 600;
    color: var(--color-background-category-nav);
}
#dichvu-entry-content-single-page p{
    margin-bottom: 16px;
}
#dichvu-entry-content-single-page ul,
#dichvu-entry-content-single-page ol{
    padding-left: 30px;
}
#dichvu-entry-content-single-page img{
    margin: 0 auto;
    display: block;
}